MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012Kalkules[All Projects] Generalpublic2013-11-25 18:332018-06-29 02:16
Reporterguest 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.3.22 
Target Version1.9.4.23Fixed in Version1.9.4.23 
Summary0000012: fehler bei e^i
DescriptionBei e^i , muss man selbst ein + beifügen damit es funktioniert , also e^+i Vielen dank für diesen schönen rechner 4 free
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-25 18:33 guest New Issue
2013-11-26 08:26 Jardo Assigned To => Jardo
2013-11-26 08:26 Jardo Status new => resolved
2013-11-26 08:26 Jardo Resolution open => fixed
2013-11-26 08:26 Jardo Fixed in Version => 1.9.4.23
2013-11-26 08:26 Jardo Target Version => 1.9.4.23
2016-01-09 14:58 guest Status resolved => feedback
2016-01-09 14:58 guest Resolution fixed => reopened
2017-01-09 02:54 guest Note Added: 0000775
2017-01-09 02:54 guest Status feedback => assigned
2017-10-01 23:56 guest Note Added: 0000789
2017-10-09 02:49 guest Note Added: 0000790
2017-12-03 10:01 guest Note Added: 0000791
2018-06-29 02:15 Jardo Note Deleted: 0000791
2018-06-29 02:15 Jardo Note Deleted: 0000790
2018-06-29 02:15 Jardo Note Deleted: 0000775
2018-06-29 02:15 Jardo Note Deleted: 0000789
2018-06-29 02:16 Jardo Status assigned => resolved
2018-06-29 02:16 Jardo Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker